Bug 7981 - After each click on package in Explorer exception is thrown.
After each click on package in Explorer exception is thrown.
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-24 08:17 UTC by Robert Dankanin
Modified: 2003-07-02 17:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
thrown exception (5.63 KB, text/plain)
2001-07-20 20:35 UTC, Robert Dankanin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Dankanin 2000-10-24 08:17:42 UTC
[build 1129]

start new build, click on "Filesystems" in Explorer, then on "Development" ...
exception is thrown. Also after each other click on a package in explorer.

Exception attached.
Comment 1 Robert Dankanin 2000-10-24 08:18:59 UTC
Created attachment 204 [details]
thrown exception
Comment 2 Jesse Glick 2000-10-24 09:53:59 UTC
Missing class from org.netbeans.modules.vcs.util.*. Could this be a build
problem?
Comment 3 Robert Dankanin 2000-10-24 10:15:59 UTC
Probably yes, build #1129 has been reported as corrupted, and will be rebuilded.
Comment 4 Martin Entlicher 2000-10-24 11:27:59 UTC
It was an error in the build.
Will be fixed in the next one.
Comment 5 Jiri Kovalsky 2000-10-31 08:40:59 UTC
Verified in IE Build #1134.
Comment 6 dmladek 2001-02-05 12:55:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 7 Quality Engineering 2003-07-02 17:18:22 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo